» Ubuntu » Paquets

Error

two or more packages specified (libghc-language-javascript-doc raring)